## r-cran-tiff 0.1

=== DESCRIPTION ===
Package: tiff
Version: 0.1-12
Title: Read and Write TIFF Images
Author: Simon Urbanek <Simon.Urbanek@r-project.org> [aut, cre],
	Kent Johnson <kjohnson@akoyabio.com> [ctb]
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 2.9.0)
Description: Functions to read, write and display bitmap images stored in the TIFF format. It can read and write both files and in-memory raw vectors, including native image representation.
License: GPL-2 | GPL-3
SystemRequirements: tiff and jpeg libraries
URL: https://www.rforge.net/tiff/
NeedsCompilation: yes
Packaged: 2023-11-27 23:23:08 UTC; rforge
Repository: CRAN
Date/Publication: 2023-11-28 08:44:32 UTC
