## r-cran-tiff 0.1-5

=== debian/changelog ===
r-cran-tiff (0.1-5-1) unstable; urgency=medium

  * Initial release (closes: #928238)

 -- Steffen Moeller <moeller@debian.org>  Tue, 30 Apr 2019 15:46:50 +0200
