=== debian/control ===
Source: r-cran-tiff
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               libtiff-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tiff
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tiff.git
Homepage: https://cran.r-project.org/package=tiff

Package: r-cran-tiff
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Read and write TIFF images
 This package provides an easy and simple way to read, write and display
 bitmap images stored in the TIFF format. It can read and write both
 files and in-memory raw vectors.
