## r-cran-tiff 0.1-6

=== debian/changelog ===
r-cran-tiff (0.1-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 03 Dec 2020 02:47:34 +0530
