=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libtiff-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tiff
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tiff.git
 Homepage: https://cran.r-project.org/package=tiff
+Rules-Requires-Root: no
 
 Package: r-cran-tiff
 Architecture: any
