## r-cran-tiff 0.1-11

=== debian/changelog ===
r-cran-tiff (0.1-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 16:28:56 +0100

r-cran-tiff (0.1-10-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 0.1-10
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 09 Nov 2021 19:24:55 +0530

r-cran-tiff (0.1-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 07:42:46 +0200
