=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tiff_([-\d.]*)\.tar\.gz
