## r-cran-tiff 0.1-12

=== debian/changelog ===
r-cran-tiff (0.1-12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add patch ac-path-pkgconfig.patch: Use cross-build compatible macro for
    finding pkg-config.

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:48:41 +0100

r-cran-tiff (0.1-11-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1045189
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 22:43:49 +0200
